# Default values for ryax-backup.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
backupCronSchedule: "0 3 * * *"
image: registry-1.ryax.org/release/ryax-adm:21.11.0

# Please fill in these creadentials
s3:
#  accessKeyId: MYACCCESSKEY
#  secretKey: MYSECRET
#  region: ue-west-3
